/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align=left] {
  display: block;
  float: left; }

.right,
.alignright,
img[align=right] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align=middle] {
  display: block;
  float: none;
  text-align: center;
  margin-right: auto;
  margin-left: auto; }

.clear {
  clear: both; }

input[type=submit],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ layout structure ]:---
 */
body {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  line-height: 34px;
  color: #6d6e71;
  background-color: white;
  padding-top: 34px; }

.container {
  width: 1200px;
  margin: 0 auto; }

.columns {
  box-sizing: border-box; }
  .columns > .content {
    box-sizing: border-box;
    width: 1200px;
    float: none;
    border-width: 0;
    border-style: solid;
    border-color: white; }
  .columns > .sidebar {
    box-sizing: border-box;
    width: 100%;
    float: none;
    border-top: 3px double white;
    padding: 34px 34px 0 34px; }

/*
 * ---:[ links ]:---
 */
a {
  color: #028c7f;
  text-decoration: none; }
  p a {
    text-decoration: underline; }
    p a:hover {
      text-decoration: none; }

/*
 * ---:[ nav menu ]:---
 */
.menu {
  position: relative;
  z-index: 50;
  list-style: none;
  border-width: 0 0 1px 1px;
  border-style: solid;
  border-color: white; }
  .menu a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #6d6e71;
    background-color: white;
    padding: 9px 14px;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: white; }
  .menu a:hover {
    background-color: white; }
  .menu li {
    position: relative;
    float: left;
    margin-bottom: -1px; }
  .menu .sub-menu {
    display: none;
    position: absolute;
    z-index: 110;
    left: -1px;
    list-style: none;
    border-color: white;
    margin-top: -1px; }
    .menu .sub-menu .sub-menu {
      top: 0;
      left: 178px;
      margin: 0 0 0 -1px; }
    .menu .sub-menu li {
      width: 178px;
      clear: both; }
    .menu .sub-menu a {
      border-left-width: 1px; }
    .menu .sub-menu .current-menu-item > a {
      border-bottom-color: white; }
  .menu li:hover > .sub-menu {
    display: block; }
  .menu .current-menu-item > a {
    border-bottom-color: white;
    background-color: white;
    cursor: text; }

.menu_control {
  display: block;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #6d6e71;
  background-color: white;
  padding: 9px 14px;
  border-width: 1px 1px 1px 0;
  border-style: solid;
  border-color: white;
  display: none;
  background-color: white; }
  .menu_control:hover {
    background-color: white; }

/*
 * ---:[ header ]:---
 */
.header {
  border-bottom: 3px double white;
  padding: 34px; }

#site_title {
  font-size: 47px;
  line-height: 1.31em;
  font-weight: bold;
  color: #6d6e71; }
  #site_title a {
    color: #6d6e71; }
    #site_title a:hover {
      color: #028c7f; }
  #site_title + #site_tagline {
    margin-top: 8px; }

#site_tagline {
  font-size: 18px;
  color: #028c7f;
  line-height: 1.5em; }

/*
 * ---:[ golden ratio typography with spaced paragraphs ]:---
 */
.grt {
  font-size: 18px;
  line-height: 34px; }
  .grt h1,
  .grt .headline {
    font-size: 26px;
    line-height: 32px; }
  .grt h1 {
    margin-bottom: 34px; }
  .grt .headline {
    color: #6d6e71;
    margin: 0; }
    .grt .headline a {
      color: #6d6e71; }
      .grt .headline a:hover {
        color: #028c7f; }
  .grt h2,
  .grt h3,
  .grt h4 {
    color: #6d6e71; }
  .grt h2 {
    font-size: 29px;
    line-height: 49px;
    margin-top: 55px;
    margin-bottom: 21px; }
  .grt h3 {
    font-size: 23px;
    line-height: 41px;
    margin-top: 47px;
    margin-bottom: 13px; }
  .grt h4 {
    font-size: 18px;
    line-height: 34px;
    font-weight: bold;
    margin-bottom: 8px; }
  .grt h1 + h2,
  .grt h2 + h3 {
    margin-top: 0; }
      .grt .post_content h2:first-child,
      .grt .post_content h3:first-child {
        margin-top: 0; }
  .grt ul {
    list-style-type: square; }
    .grt ul li a {
      text-decoration: underline; }
      .grt ul li a:hover {
        text-decoration: none; }
  .grt blockquote {
    color: #028c7f;
    padding-left: 21px;
    border-left: 1px solid white; }
    .grt blockquote.right,
    .grt blockquote.left {
      width: 45%;
      font-size: 29px;
      line-height: 43px;
      padding-left: 0;
      border: 0;
      margin-bottom: 21px; }
  .grt code,
  .grt pre,
  .grt kbd {
    font-size: 16px; }
  .grt code {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: rgba(0, 0, 0, 0.08);
    padding: 4px 6px;
    border-radius: 8px;
    margin: 0 1px; }
  .grt pre {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: white;
    padding: 21px 21px 21px 13px;
    border-left: 8px solid rgba(0, 0, 0, 0.15); }
  .grt kbd {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    color: #111111;
    background-color: white;
    padding: 4px 6px;
    border-radius: 8px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.45);
    margin: 0 1px; }
  .grt .alert,
  .grt .note,
  .grt .box {
    padding: 21px; }
  .grt .alert {
    background-color: #ffff99;
    border: 1px solid #e6e68a; }
  .grt .note {
    background-color: white;
    border: 1px solid white; }
  .grt .box {
    background-color: #dbfefb;
    border: 1px solid #adfdf6; }
  .grt .footnotes {
    font-size: 14px;
    line-height: 29px;
    padding-top: 34px;
    border-top: 1px dotted white; }
  .grt .footnotes,
  .grt sub,
  .grt sup,
  .grt .post_cats,
  .grt .post_tags {
    color: #028c7f; }
  .grt fieldset {
    margin-bottom: 34px; }
    .grt fieldset legend {
      font-size: 23px;
      line-height: 41px;
      font-weight: bold;
      margin-bottom: 8px; }
  .grt .avatar {
    width: 88px;
    height: 88px;
    float: right;
    clear: both;
    margin-left: 21px; }
  .grt .small,
  .grt .caption {
    font-size: 14px;
    line-height: 29px; }
  .grt .caption {
    margin-top: -21px;
    color: #028c7f; }
  .grt .frame,
  .grt .post_image_box,
  .grt .wp-caption {
    box-sizing: border-box;
    background-color: white;
    padding: 21px;
    border: 1px solid white; }
  .grt .wp-caption p {
    font-size: 14px;
    line-height: 29px; }
  .grt .wp-caption img,
  .grt .post_image_box .post_image,
  .grt .thumb,
  .grt .footnotes p {
    margin-bottom: 21px; }
  .grt .drop_cap {
    font-size: 68px;
    line-height: 1em;
    margin-right: 13px;
    float: left; }
  .grt .author_description {
    padding-top: 34px;
    border-top: 1px dotted white; }
    .grt .author_description .avatar {
      width: 68px;
      height: 68px;
      float: left;
      margin-right: 21px;
      margin-left: 0; }
  .grt .author_description_intro {
    font-weight: bold; }
  .grt p,
  .grt ul,
  .grt ol,
  .grt blockquote,
  .grt pre,
  .grt dl,
  .grt dd,
  .grt .center,
  .grt .aligncenter,
  .grt .block,
  .grt .alignnone,
  .grt .post_image,
  .grt .post_image_box,
  .grt .wp-post-image,
  .grt .caption,
  .grt .wp-caption,
  .grt .alert,
  .grt .note,
  .grt .box,
  .grt .footnotes,
  .grt .headline_area {
    margin-bottom: 34px; }
  .grt .right,
  .grt .alignright,
  .grt .ad {
    margin-bottom: 34px;
    margin-left: 34px; }
  .grt .left,
  .grt .alignleft,
  .grt .ad_left {
    margin-bottom: 34px;
    margin-right: 34px; }
  .grt ul,
  .grt ol,
  .grt .stack {
    margin-left: 34px; }
  .grt ul ul,
  .grt ul ol,
  .grt ol ul,
  .grt ol ol,
  .grt .wp-caption p,
  .grt blockquote.right p,
  .grt blockquote.left p {
    margin-bottom: 0; }
    .grt .alert :last-child,
    .grt .note :last-child,
    .grt .box :last-child,
    .grt .right :last-child,
    .grt .left .footnotes :last-child {
      margin-bottom: 0; }

/*
 * ---:[ other content styles ]:---
 */
.post_box {
  padding: 34px 34px 0 34px;
  border-top: 1px dotted white; }
  .post_box.top {
    border-top: 0; }

.byline {
  color: #028c7f; }
  .byline a {
    color: #028c7f;
    border-bottom: 1px solid white; }
    .byline a:hover {
      color: #6d6e71; }
  .byline a,
  .byline .post_author,
  .byline .post_date {
    text-transform: uppercase;
    letter-spacing: 1px; }
  .byline .post_author_intro,
  .byline .post_date_intro,
  .byline .post_cats_intro {
    font-style: italic; }
  .byline .post_edit {
    margin-left: 13px; }
    .byline .post_edit:first-child {
      margin-left: 0; }

  .wp-caption.aligncenter img {
    margin-right: auto;
    margin-left: auto; }
  .wp-caption .wp-caption-text .wp-smiley {
    display: inline;
    margin-bottom: 0; }

.num_comments_link {
  display: inline-block;
  color: #028c7f;
  text-decoration: none;
  margin-bottom: 34px; }
  .num_comments_link:hover {
    background-color: white; }

.num_comments {
  font-size: 34px;
  color: #6d6e71; }

.bracket {
  font-size: 34px;
  color: white; }

.archive_intro {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: white; }
  .archive_intro .headline {
    margin-bottom: 34px; }

.prev_next {
  clear: both;
  color: #028c7f;
  border-top: 1px solid white;
  padding: 21px 34px; }
  .prev_next .next_posts {
    float: right; }

.previous_posts,
.next_posts {
  display: block;
  font-size: 14px;
  line-height: 29px;
  text-transform: uppercase;
  letter-spacing: 2px; }
  .previous_posts a:hover,
  .next_posts a:hover {
    text-decoration: underline; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 68px; }

.comments_intro {
  color: #028c7f;
  padding: 0 34px;
  margin-bottom: 21px; }
  .comments_intro a:hover {
    text-decoration: underline; }

.comments_closed {
  font-size: 14px;
  line-height: 29px;
  color: #028c7f;
  margin: 0 34px 34px 34px; }

.comment_list {
  list-style-type: none;
  border-top: 1px dotted white;
  margin-bottom: 68px; }

.comment {
  padding: 34px;
  border-bottom: 1px dotted white; }
  .comment .comment_head {
    margin-bottom: 21px; }
  .comment .comment_author {
    font-weight: bold; }
  .comment .avatar {
    float: right;
    width: 63px;
    height: 63px;
    margin-left: 21px; }
  .comment .comment_date {
    display: block;
    font-size: 14px;
    line-height: 29px;
    color: #028c7f; }
    .comment .comment_date a {
      color: #028c7f; }
  .comment .comment_text > :last-child {
    margin-bottom: 0; }
  .comment .comment_footer {
    margin-top: 21px; }
    .comment .comment_footer a {
      font-size: 14px;
      line-height: 29px;
      color: #028c7f;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin-right: 21px; }
  .comment .comment_footer a {
    font-size: 14px;
    line-height: 29px;
    color: #028c7f;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-right: 21px; }

  .children .comment {
    list-style-type: none;
    padding: 0 0 0 34px;
    border-bottom: 0;
    border-left: 1px solid white;
    margin-top: 34px; }
  .children .bypostauthor {
    background-color: transparent;
    border-color: #028c7f; }

  .comment_head a:hover,
  .comment_footer a:hover,
  comment_nav a:hover {
    text-decoration: underline; }

.comment_nav {
  font-size: 14px;
  line-height: 29px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 21px 34px;
  border-style: dotted;
  border-color: white; }
  .comment_nav a:hover {
    text-decoration: underline; }

.comment_nav_top {
  border-width: 1px 0 0 0; }

.comment_nav_bottom {
  border-width: 0 0 1px 0;
  margin: -68px 0 68px 0; }

.next_comments {
  float: right; }

.comment_moderated {
  font-weight: bold; }

/*
 * ---:[ inputs ]:---
 */
  input[type="text"],
  input[type="number"],
  input[type="url"],
  input[type="tel"],
  input[type="email"],
  input[type="password"] {
    font-family: inherit;
    font-size: inherit;
    line-height: 1em;
    font-weight: inherit;
    color: #6d6e71;
    background-color: white;
    padding: 8px;
    border: 1px solid white;
    box-sizing: border-box; }
    input[type="text"]:focus,
    input[type="number"]:focus,
    input[type="url"]:focus,
    input[type="tel"]:focus,
    input[type="email"]:focus,
    input[type="password"]:focus {
      background-color: white;
      border-color: white; }

select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #6d6e71;
  background-color: white;
  padding: 8px;
  border: 1px solid white;
  box-sizing: border-box;
  line-height: inherit; }
  select:focus,
  textarea:focus {
    background-color: white;
    border-color: white; }

/*
 * ---:[ buttons ]:---
 */
button,
input[type="submit"] {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: bold;
  background-color: white;
  padding: 13px;
  border: 3px double white; }
  button:hover,
  input[type="submit"]:hover,
  button:active,
  input[type="submit"]:active {
    background-color: white;
    transition: background-color 0.3s; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  padding: 0 34px;
  margin: 68px 0; }
  .comment #commentform {
    padding-right: 0;
    padding-left: 0;
    margin-top: 21px; }
  #commentform .comment_form_title {
    font-size: 23px;
    line-height: 41px;
    color: #6d6e71;
    padding: 0 34px 21px 34px;
    border-bottom: 1px dotted white;
    margin-right: -34px;
    margin-left: -34px; }
  #commentform p {
    margin-bottom: 21px; }
    #commentform p .required {
      color: #dd0000; }
  #commentform label {
    display: block; }
  #commentform input[type="checkbox"] + label {
    display: inline;
    margin-left: 8px; }
  #commentform #wp-comment-cookies-consent + label {
    font-size: 14px;
    line-height: 29px;
    color: #028c7f; }
  #commentform input[type="text"] {
    width: 50%; }
  #commentform input[type="submit"] {
    font-size: 23px; }
  #commentform textarea {
    display: block;
    width: 100%; }

#cancel-comment-reply-link {
  float: right;
  font-size: 14px;
  line-height: inherit;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #028c7f;
  margin-top: 8px; }
  #cancel-comment-reply-link:hover {
    text-decoration: underline; }

.login_alert {
  font-weight: bold;
  background-color: white;
  border: 1px solid white; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 14px;
  line-height: 21px; }
  .sidebar .widget_title,
  .sidebar .sidebar_heading,
  .sidebar .headline {
    font-size: 23px;
    line-height: 32px;
    margin-bottom: 13px; }
  .sidebar .widget_title,
  .sidebar .sidebar_heading {
    font-variant: small-caps;
    letter-spacing: 1px; }
  .sidebar p,
  .sidebar ul,
  .sidebar ol,
  .sidebar blockquote,
  .sidebar pre,
  .sidebar dl,
  .sidebar dd,
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .ad_left,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .ad,
  .sidebar .center,
  .sidebar .aligncenter,
  .sidebar .block,
  .sidebar .alignnone {
    margin-bottom: 21px; }
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .ad_left {
    margin-right: 21px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .ad,
  .sidebar .stack {
    margin-left: 21px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .wp-caption p,
  .sidebar .post_excerpt p {
    margin-bottom: 0; }
  .sidebar .text_box,
  .sidebar .thesis_email_form,
  .sidebar .query_box {
    margin-bottom: 42px; }
    .sidebar .search-form input[type="text"],
    .sidebar .thesis_email_form input[type="text"] {
      width: 100%;
      margin-bottom: 13px; }
  .sidebar button,
  .sidebar input[type="submit"] {
    padding: 8px; }
  .sidebar .query_box .post_author,
  .sidebar .query_box .post_date {
    color: #028c7f; }
  .sidebar .widget {
    margin-bottom: 42px; }
    .sidebar .widget ul {
      list-style-type: none; }
      .sidebar .widget ul li {
        margin-bottom: 13px; }
        .sidebar .widget ul li ul,
        .sidebar .widget ul li ol {
          margin-top: 13px; }
        .sidebar .widget ul li a:hover {
          text-decoration: underline; }

/*
 * ---:[ footer ]:---
 */
.footer {
  font-size: 14px;
  line-height: 29px;
  color: #028c7f;
  text-align: right;
  padding: 21px 34px;
  border-top: 3px double white; }
  .footer a {
    color: #028c7f; }
    .footer a:hover {
      color: #6d6e71; }

/*
 * ---:[ custom template styles ]:---
 */
  body.landing {
    padding-top: 0; }
  .landing .container {
    width: 1200px; }
  .landing .header,
  .landing .headline_area,
  .landing .footer {
    text-align: center; }

.full_page .columns > .content {
  width: 1200px;
  float: none;
  border-right: 0; }

/*
 * ---:[ clearfix ]:---
 */
  .columns:after,
  .menu:after,
  .post_box:after,
  .post_content:after,
  .author_description:after,
  .sidebar:after,
  .query_box:after,
  .prev_next:after,
  .comment_text:after,
  .comment_nav:after {
    display: table;
    clear: both;
    content: ''; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 1199px) {
  body {
    padding-top: 0; }

  .container,
  .landing .container {
    width: auto;
    max-width: 1200px; }

  .header {
    border-top: 1px solid white; }
    .landing .header {
      border-top: 0; }

    .columns > .content {
      float: none;
      width: 100%;
      border: 0; }
      .full_page .columns > .content {
        width: 100%; }
    .columns > .sidebar {
      float: none;
      width: 100%;
      border-top: 3px double white; }

  .menu_control {
    display: block;
    width: 100%;
    background-color: white;
    padding: 1em 34px;
    border-width: 0;
    cursor: pointer;
    box-sizing: border-box; }

  .menu {
        /*
     * display: none;
     */
    clear: both;
    width: 100%;
    border-width: 1px 0 0 0; }
    .menu .sub-menu {
      position: static;
      display: block;
      padding-left: 34px;
      border-top: 1px solid white;
      margin: 0; }
      .menu .sub-menu li {
        width: 100%; }
    .menu li {
      float: none;
      width: 100%;
      margin-bottom: 0; }
      .menu li:first-child > a:first-child {
        border-top-width: 0; }
    .menu a {
      background-color: white;
      padding: 1em 34px;
      border-width: 1px 1px 0 0; }
    .menu .current-menu-item > a {
      background-color: white; }
    .menu > li > a {
      border-left-width: 1px; }

  .show_menu {
    display: block; }

      .sidebar .search-form input[type="text"],
      .sidebar .thesis_email_form input[type="text"] {
        width: 50%; } }

@media all and (max-width: 1199px) {
  .menu a {
      border-right-width: 0; }
    .menu > li > a {
      border-left-width: 0; } }

@media all and (max-width: 475px) {
  .menu a,
  .menu_control {
    padding: 1em 21px; }

  .header,
  .columns > .sidebar,
  .post_box,
  .prev_next,
  .comments_intro,
  .comment,
  .comment_nav,
  #commentform,
  #commentform .comment_form_title,
  .footer {
    padding-right: 21px;
    padding-left: 21px; }

  .menu .sub-menu,
  .children .comment {
    padding-left: 21px; }

  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"],
  .ad,
  .ad_left {
    float: none; }

    .grt .right,
    .grt .alignright,
    .grt .left,
    .grt .alignleft {
      margin-right: 0;
      margin-left: 0; }
      .grt blockquote.right,
      .grt blockquote.left {
        width: 100%;
        margin-bottom: 34px; }

  .post_author:after {
    display: block;
    height: 0;
    content: '\a';
    white-space: pre; }

    #commentform input[type="text"],
    .sidebar .search-form input[type="text"],
    .sidebar .thesis_email_form input[type="text"] {
      width: 100%; }

  .comments_closed,
  .login_alert {
    margin-right: 21px;
    margin-left: 21px; }

  #commentform .comment_form_title {
    margin-left: -21px;
    margin-right: -21px; }

  .comment_date {
    display: none; } }

/*
 * ---:[ custom CSS ]:---
 */
* {
  font-family: 'Montserrat', sans-serif; }

body {
  padding-top: 0px; }

#topbar {
  float: left;
  width: 100%;
  background-color: #e5e5e5; }

#topcontainer {
  clear: both;
  max-width: 1200px;
  margin: 0 auto 0 auto;
  padding: 0 0 0 0; }

#homepageslider {
  width: 98%;
  margin: 0 auto 20px auto; }

.cleardiv {
  clear: both; }

.bannerbutton {
  margin-left: 1%;
  margin-right: 1%;
  width: 31.3%;
  float: left; }

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
  background-color: #f8f8f8;
  font-family: inherit;
  font-size: inherit;
  height: 30px;
  color: black;
  width: 50%;
  border-radius: 5px;
  padding: 0px 5px; }

.wpcf7 textarea {
  background-color: #f8f8f8;
  font-family: inherit;
  font-size: inherit;
  color: black;
  width: 50%;
  border-radius: 5px;
  padding: 5px 5px; }

.wpcf7 input[type="submit"],
button {
  background-color: #f8f8f8;
  font-family: inherit;
  font-size: inherit;
  height: 50px;
  color: black;
  width: 10%;
  border-radius: 5px; }

#salebanner {
  padding-bottom: 15px;
  padding-left: 1%;
  padding-right: 1%; }

.videowrapper {
  position: relative;
  padding-bottom: 56.25%;
    /*
   * 16:9
   */
  padding-top: 25px;
  height: 0; }

.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

h1 {
  color: #028c7f;
  font-size: 20px;
  line-height: 35px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px; }

h2 {
  color: #028c7f;
  line-height: 20px;
  font-weight: bold; }

/*
 * .grt h2{
 * margin-bottom: 10px;
 * }
 */
.header {
  width: 98%;
  float: left;
  padding: 10px 1% 0px 1%; }

#logo {
  float: left;
  height: 135px;
  width: 14%;
  margin: 0 1% 0 0; }


#logo img {
  width: auto;
  height: 135px; }

.post_box {
  padding: 10px 1% 0 1%; }

#site_tagline {
  float: left;
  font-weight: bold;
  font-size: 26px;
  width: 80%;
  padding-left: 0px;
  padding-top: 40px; }

#buttons {
  float: right;
  width: 20%;
  margin: 10px 10px 10px 0; }

#buttons img {
  margin-left: 20px; }

.menu {
    /*
   * width: 80%;
   */
  float: left; }

.menu a,
.menu_control {
  text-transform: lowercase;
  color: #a7a9ac;
  font-weight: bold;
  font-size: 19px;
  padding-left: 0em;
  padding-right: 1.2em; }

.menu a:hover {
  color: #028c7f; }

.menu .current-menu-item > a {
  color: #028c7f; }

.menu .sub-menu li {
  width: 360px; }

#menubusiness.menu a:hover {
  color: #0168b3; }

#menubusiness.menu .current-menu-item > a {
  color: #0168b3; }

#menueducation.menu a:hover {
  color: #e55d09; }

#menueducatiaon.menu .current-menu-item > a {
  color: #e55d09; }

#menuuniversities.menu a:hover {
  color: #a8c20b; }

#menuuniversities.menu .current-menu-item > a {
  color: #a8c20b; }

.columns {
  clear: both; }

.pagepics {
  margin-bottom: 10px; }

.homepageintro {
  padding-top: 10px;
  padding-left: 1%;
  padding-right: 1%;
    /*
   * font-size: 22px;
   * line-height: 22px;
   */ }

#panelbox13579 {
  clear: both;
  padding-bottom: 15px;
  margin-left: 1%;
  margin-right: 1%;
  width: 48%;
  float: left;
  color: #028c7f; }

#panelbox246810 {
  padding-bottom: 15px;
  margin-left: 1%;
  margin-right: 1%;
  width: 48%;
  float: right;
  color: #028c7f; }

#signupform {
  margin-top: 10px;
  margin-left: 1%;
  margin-right: 1%;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden; }

#panelbox img {
  max-width: 100%;
  max-height: 100%; }

/*
 * .footer {
 * padding-left: 1%;
 * padding-right: 1%;
 * }
 */
#footertext {
  padding-top: 30px;
  color: #dbdbdb;
  float: left; }

#bcorp {
  float: right; }

#testimonialcontainer {
  padding-left: 1%;
  padding-right: 1%;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-width: 200px;
  -moz-column-width: 200px;
  column-width: 200px; }

.query_box.testimonialgrey {
  padding-bottom: 20px; }

.query_box.testimonialgreen {
  padding-bottom: 20px;
  color: #028c7f; }

.customerlogos img {
  max-width: 100%;
  max-height: 100%; }

.customerlogos {
  margin-left: 1%;
  margin-right: 1%; }

#whattheysay {
  margin-left: 1%;
  margin-right: 1%;
  padding-top: 20px; }

#shopcontainer {
    /*
   * padding-top: 20px;
   */
  margin-left: 2%;
  margin-right: 2%;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-width: 200px;
  -moz-column-width: 200px;
  column-width: 200px; }

.query_box.shopitem {
  padding-top: 20px;
    /*
   * padding-bottom: 20px;
   */
    /*
   * border-bottom: 1px solid #6d6e71;
   */ }

#gamesbox {
  clear: both;
  padding-top: 10px;
  margin-left: 1%;
  margin-right: 1%; }

#gamesbox img {
  padding-bottom: 10px; }

#cardsimage {
  padding-top: 25px;
  margin-left: 1%;
  margin-right: 1%;
  width: 48%;
  float: left; }

#cardsvideo {
  padding-top: 25px;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
  width: 48%;
  float: left; }

.gamescontent {
  clear: both;
  padding-top: 10px;
    /*
   * padding-bottom: 20px;
   */
  margin-left: 1%;
  margin-right: 1%;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #dbdbdb; }

#reportcontainer {
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  padding-top: 20px;
  padding-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #dbdbdb;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #dbdbdb; }

#reportimage {
  max-width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: 1%;
  margin-right: 1%;
  max-width: 20%;
  float: left; }

.reportcontent {
  max-width: 70%;
  float: left;
  padding-left: 20px; }

#reportwarning {
  margin-left: 1%;
  margin-right: 1%;
  padding-top: 25px;
  clear: both;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #dbdbdb; }

.gamification {
  margin-left: 1%;
  margin-right: 1%; }

#gamificationcontainer {
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #dbdbdb; }

#mailchimp {
  background: #028c7f;
  color: white;
  padding: 15px 5px;
  font-size: 14px;
  margin: 0; }

#mailchimp input {
  border: medium none;
  color: black;
  font-size: 12px;
  margin-bottom: 5px;
  padding: 8px 10px;
  width: 200px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px; }

#mailchimp input.email {
  background: white; }

#mailchimp input.name {
  background: white; }

#mailchimp input[type=\"submit\"] {
  background: #a7a9ac;
  color: white;
  cursor: pointer;
  font-size: 15px;
  width: 35%;
  margin-top: 10px;
  padding: 8px 0; }

#mailchimp input[type=\"submit\"]:hover {
  color: #028c7f; }

@media all and (max-width: 1200px) {
  /*
   * h1 {
   * font-size: 18px;
   * line-height: 25px;
   * }
   */  .grt h1 {
    font-size: 20px;
    line-height: 22px; }

  .grt h2 {
    font-size: 16px;
    line-height: 23px; }

  .grt {
    font-size: 15px;
    line-height: 22px; }

  .menu {
    width: 100%;
    float: left; }

  /*
   * 
   * .menu_control {
   * float: left;
   * width: 15%;
   * font-size:  17px;
   * padding: 5px 0 5px 0;
   * }
   * 
   * .menu a {
   * clear: both;
   * width: 100%;
   * font-size: 17px;
   * padding: 5px 0 5px 5px;
   * }
   * 
   * .menu .sub-menu li {
   * width: 100%;
   * }
   */  #logo {
    float: left;
    height: auto;
    width: 15%; }

  #logo img {
    height: auto; }

  #bcorp {
    clear: both; }

  #bcorp img {
    padding-right: 20px; }

  #site_tagline {
    clear: both;
    font-size: 14px;
    width: 100%;
    padding: 5px 0 5px 0; }

  #buttons {
    float: right;
    width: 20%;
    padding: 2px 2px 2px 0px; }

  #buttons img {
    margin-left: 7%;
    max-width: 20%; }

  #panelbox img {
    max-width: 100%;
    max-height: 100%; } }

@media all and (max-width: 390px) {
  .bannerbutton {
    margin-left: 2%;
    margin-right: 2%;
    width: 96%;
    float: left; }

  .post_box {
    padding: 5px 2% 0 2%; } }